/*
**  Estilos de las imágenes
*/

/*	Estilos imágenes.Ini	*/

.imagen-120 img {
    width: 120px;
}
.imagen-radio-8,
.imagen-radio-8 img{
	border-radius: 8px;
}
.elementor-lightbox img.elementor-lightbox-image,
.imagen-radio-16,
.imagen-radio-16 img,
.imagen-radio-16 .e-gallery-image.elementor-gallery-item__image.e-gallery-image-loaded {
    border-radius: 16px;
}
.imagen-borde-radio-8,
.imagen-borde-radio-8 img{
	border-radius: 8px;
	border: solid 1px var(--Secondary-40);
}
.imagen-borde-radio-16,
.imagen-borde-radio-16 img{
	border-radius: 16px;
	border: solid 1px var(--Secondary-40);
}

/*	Agregar icono download después de la imagen.Ini	*/
.galeria-download-imagen{
	a.e-gallery-item.elementor-gallery-item.elementor-animated-content {
		padding-bottom: 65px;
		border-bottom: solid 1px var(--Secondary-20);
    }
	
	.elementor-gallery__container.e-gallery-container{
		--hgap: 28px !important;
		--vgap: 100px !important;
	}
	a.e-gallery-item.elementor-gallery-item.elementor-animated-content::after{
		content: "";
		position: absolute;
		bottom:30px;
		right:0;
		width: 24px;
		height: 24px;
		background-size: cover;
		background-image: url(/wp-content/uploads/2026/04/icono-descarga-blanco.svg);
		
	}
}
/*	Agregar icono download después de la imagen.Fin	*/

/*	Imagen con marco.Ini	*/

.imagen-con-marco,
.dl-wdc-image-col .imagen-con-marco{
	border-radius: 16px;
	
	img{
		border-radius: 16px;
	}
}


/*	Imagen con marco.Fin	*/


/*	Estilos imágenes.Fin	*/